@import "variables";

@font-face {
  font-family: '#{$icomoon-font-family}';
  src:
    url('#{$icomoon-font-path}/#{$icomoon-font-family}.woff2?3jrb7i') format('woff2'),
    url('#{$icomoon-font-path}/#{$icomoon-font-family}.ttf?3jrb7i') format('truetype'),
    url('#{$icomoon-font-path}/#{$icomoon-font-family}.woff?3jrb7i') format('woff'),
    url('#{$icomoon-font-path}/#{$icomoon-font-family}.svg?3jrb7i##{$icomoon-font-family}') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ico-"], [class*=" ico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: '#{$icomoon-font-family}' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-exclamation-mark {
  &:before {
    content: $ico-exclamation-mark; 
  }
}
.ico-info {
  &:before {
    content: $ico-info; 
  }
}
.ico-arrow-right-end {
  &:before {
    content: $ico-arrow-right-end; 
  }
}
.ico-arrow-left-end {
  &:before {
    content: $ico-arrow-left-end; 
  }
}
.ico-home {
  &:before {
    content: $ico-home; 
  }
}
.ico-newspaper {
  &:before {
    content: $ico-newspaper; 
  }
}
.ico-design {
  &:before {
    content: $ico-design; 
  }
}
.ico-pen {
  &:before {
    content: $ico-pen; 
  }
}
.ico-image {
  &:before {
    content: $ico-image; 
  }
}
.ico-images {
  &:before {
    content: $ico-images; 
  }
}
.ico-music {
  &:before {
    content: $ico-music; 
  }
}
.ico-clapboard-play {
  &:before {
    content: $ico-clapboard-play; 
  }
}
.ico-film {
  &:before {
    content: $ico-film; 
  }
}
.ico-archive {
  &:before {
    content: $ico-archive; 
  }
}
.ico-file {
  &:before {
    content: $ico-file; 
  }
}
.ico-files {
  &:before {
    content: $ico-files; 
  }
}
.ico-file-plus {
  &:before {
    content: $ico-file-plus; 
  }
}
.ico-file-minus {
  &:before {
    content: $ico-file-minus; 
  }
}
.ico-file-download {
  &:before {
    content: $ico-file-download; 
  }
}
.ico-file-upload {
  &:before {
    content: $ico-file-upload; 
  }
}
.ico-file-text {
  &:before {
    content: $ico-file-text; 
  }
}
.ico-file-image {
  &:before {
    content: $ico-file-image; 
  }
}
.ico-file-video {
  &:before {
    content: $ico-file-video; 
  }
}
.ico-file-zip {
  &:before {
    content: $ico-file-zip; 
  }
}
.ico-file-code {
  &:before {
    content: $ico-file-code; 
  }
}
.ico-file-presentation {
  &:before {
    content: $ico-file-presentation; 
  }
}
.ico-file-table {
  &:before {
    content: $ico-file-table; 
  }
}
.ico-folder {
  &:before {
    content: $ico-folder; 
  }
}
.ico-folder-plus {
  &:before {
    content: $ico-folder-plus; 
  }
}
.ico-folder-minus {
  &:before {
    content: $ico-folder-minus; 
  }
}
.ico-tag {
  &:before {
    content: $ico-tag; 
  }
}
.ico-cart {
  &:before {
    content: $ico-cart; 
  }
}
.ico-lifebelt {
  &:before {
    content: $ico-lifebelt; 
  }
}
.ico-phone {
  &:before {
    content: $ico-phone; 
  }
}
.ico-phone-wave {
  &:before {
    content: $ico-phone-wave; 
  }
}
.ico-mail {
  &:before {
    content: $ico-mail; 
  }
}
.ico-mail-alt {
  &:before {
    content: $ico-mail-alt; 
  }
}
.ico-location {
  &:before {
    content: $ico-location; 
  }
}
.ico-compass {
  &:before {
    content: $ico-compass; 
  }
}
.ico-map {
  &:before {
    content: $ico-map; 
  }
}
.ico-direction {
  &:before {
    content: $ico-direction; 
  }
}
.ico-clock {
  &:before {
    content: $ico-clock; 
  }
}
.ico-calendar {
  &:before {
    content: $ico-calendar; 
  }
}
.ico-printer {
  &:before {
    content: $ico-printer; 
  }
}
.ico-display {
  &:before {
    content: $ico-display; 
  }
}
.ico-mobile {
  &:before {
    content: $ico-mobile; 
  }
}
.ico-tablet {
  &:before {
    content: $ico-tablet; 
  }
}
.ico-undo {
  &:before {
    content: $ico-undo; 
  }
}
.ico-redo {
  &:before {
    content: $ico-redo; 
  }
}
.ico-bubble {
  &:before {
    content: $ico-bubble; 
  }
}
.ico-bubbles {
  &:before {
    content: $ico-bubbles; 
  }
}
.ico-user {
  &:before {
    content: $ico-user; 
  }
}
.ico-users {
  &:before {
    content: $ico-users; 
  }
}
.ico-user-plus {
  &:before {
    content: $ico-user-plus; 
  }
}
.ico-user-minus {
  &:before {
    content: $ico-user-minus; 
  }
}
.ico-spinner {
  &:before {
    content: $ico-spinner; 
  }
}
.ico-search {
  &:before {
    content: $ico-search; 
  }
}
.ico-zoom-in {
  &:before {
    content: $ico-zoom-in; 
  }
}
.ico-zoom-out {
  &:before {
    content: $ico-zoom-out; 
  }
}
.ico-key {
  &:before {
    content: $ico-key; 
  }
}
.ico-locked {
  &:before {
    content: $ico-locked; 
  }
}
.ico-unlocked {
  &:before {
    content: $ico-unlocked; 
  }
}
.ico-equalizer {
  &:before {
    content: $ico-equalizer; 
  }
}
.ico-cogs {
  &:before {
    content: $ico-cogs; 
  }
}
.ico-cog {
  &:before {
    content: $ico-cog; 
  }
}
.ico-magic-wand {
  &:before {
    content: $ico-magic-wand; 
  }
}
.ico-pie-chart {
  &:before {
    content: $ico-pie-chart; 
  }
}
.ico-stats-bars {
  &:before {
    content: $ico-stats-bars; 
  }
}
.ico-stats-growth {
  &:before {
    content: $ico-stats-growth; 
  }
}
.ico-leaf {
  &:before {
    content: $ico-leaf; 
  }
}
.ico-rocket {
  &:before {
    content: $ico-rocket; 
  }
}
.ico-fire {
  &:before {
    content: $ico-fire; 
  }
}
.ico-lab {
  &:before {
    content: $ico-lab; 
  }
}
.ico-lightbulp {
  &:before {
    content: $ico-lightbulp; 
  }
}
.ico-delete {
  &:before {
    content: $ico-delete; 
  }
}
.ico-briefcase {
  &:before {
    content: $ico-briefcase; 
  }
}
.ico-paperplane {
  &:before {
    content: $ico-paperplane; 
  }
}
.ico-shield-check {
  &:before {
    content: $ico-shield-check; 
  }
}
.ico-shield-notice {
  &:before {
    content: $ico-shield-notice; 
  }
}
.ico-power {
  &:before {
    content: $ico-power; 
  }
}
.ico-clipboard-check {
  &:before {
    content: $ico-clipboard-check; 
  }
}
.ico-clipboard-list {
  &:before {
    content: $ico-clipboard-list; 
  }
}
.ico-list {
  &:before {
    content: $ico-list; 
  }
}
.ico-more {
  &:before {
    content: $ico-more; 
  }
}
.ico-grid {
  &:before {
    content: $ico-grid; 
  }
}
.ico-grid-nine {
  &:before {
    content: $ico-grid-nine; 
  }
}
.ico-grid-four {
  &:before {
    content: $ico-grid-four; 
  }
}
.ico-tree {
  &:before {
    content: $ico-tree; 
  }
}
.ico-menu {
  &:before {
    content: $ico-menu; 
  }
}
.ico-cloud {
  &:before {
    content: $ico-cloud; 
  }
}
.ico-cloud-download {
  &:before {
    content: $ico-cloud-download; 
  }
}
.ico-cloud-upload {
  &:before {
    content: $ico-cloud-upload; 
  }
}
.ico-cloud-check {
  &:before {
    content: $ico-cloud-check; 
  }
}
.ico-download {
  &:before {
    content: $ico-download; 
  }
}
.ico-upload {
  &:before {
    content: $ico-upload; 
  }
}
.ico-sphere {
  &:before {
    content: $ico-sphere; 
  }
}
.ico-earth {
  &:before {
    content: $ico-earth; 
  }
}
.ico-anchor {
  &:before {
    content: $ico-anchor; 
  }
}
.ico-flag {
  &:before {
    content: $ico-flag; 
  }
}
.ico-attachment {
  &:before {
    content: $ico-attachment; 
  }
}
.ico-eye {
  &:before {
    content: $ico-eye; 
  }
}
.ico-eye-blocked {
  &:before {
    content: $ico-eye-blocked; 
  }
}
.ico-bookmark {
  &:before {
    content: $ico-bookmark; 
  }
}
.ico-bookmark-empty {
  &:before {
    content: $ico-bookmark-empty; 
  }
}
.ico-star {
  &:before {
    content: $ico-star; 
  }
}
.ico-star-empty {
  &:before {
    content: $ico-star-empty; 
  }
}
.ico-heart {
  &:before {
    content: $ico-heart; 
  }
}
.ico-heart-empty {
  &:before {
    content: $ico-heart-empty; 
  }
}
.ico-thumbs-up {
  &:before {
    content: $ico-thumbs-up; 
  }
}
.ico-thumbs-down {
  &:before {
    content: $ico-thumbs-down; 
  }
}
.ico-notification-circle {
  &:before {
    content: $ico-notification-circle; 
  }
}
.ico-question-circle {
  &:before {
    content: $ico-question-circle; 
  }
}
.ico-question5 {
  &:before {
    content: $ico-question5; 
  }
}
.ico-plus-circle {
  &:before {
    content: $ico-plus-circle; 
  }
}
.ico-minus-circle {
  &:before {
    content: $ico-minus-circle; 
  }
}
.ico-info-circle {
  &:before {
    content: $ico-info-circle; 
  }
}
.ico-remove-circle {
  &:before {
    content: $ico-remove-circle; 
  }
}
.ico-remove {
  &:before {
    content: $ico-remove; 
  }
}
.ico-check {
  &:before {
    content: $ico-check; 
  }
}
.ico-play-circle {
  &:before {
    content: $ico-play-circle; 
  }
}
.ico-pause-circle {
  &:before {
    content: $ico-pause-circle; 
  }
}
.ico-stop-circle {
  &:before {
    content: $ico-stop-circle; 
  }
}
.ico-play {
  &:before {
    content: $ico-play; 
  }
}
.ico-pause {
  &:before {
    content: $ico-pause; 
  }
}
.ico-stop {
  &:before {
    content: $ico-stop; 
  }
}
.ico-refresh {
  &:before {
    content: $ico-refresh; 
  }
}
.ico-chevron-up {
  &:before {
    content: $ico-chevron-up; 
  }
}
.ico-chevron-right {
  &:before {
    content: $ico-chevron-right; 
  }
}
.ico-chevron-down {
  &:before {
    content: $ico-chevron-down; 
  }
}
.ico-chevron-left {
  &:before {
    content: $ico-chevron-left; 
  }
}
.ico-arrow-up {
  &:before {
    content: $ico-arrow-up; 
  }
}
.ico-arrow-right {
  &:before {
    content: $ico-arrow-right; 
  }
}
.ico-arrow-down {
  &:before {
    content: $ico-arrow-down; 
  }
}
.ico-arrow-left {
  &:before {
    content: $ico-arrow-left; 
  }
}
.ico-chevron-up-circle {
  &:before {
    content: $ico-chevron-up-circle; 
  }
}
.ico-chevron-right-circle {
  &:before {
    content: $ico-chevron-right-circle; 
  }
}
.ico-chevron-down-circle {
  &:before {
    content: $ico-chevron-down-circle; 
  }
}
.ico-chevron-left-circle {
  &:before {
    content: $ico-chevron-left-circle; 
  }
}
.ico-arrow-up-circle {
  &:before {
    content: $ico-arrow-up-circle; 
  }
}
.ico-arrow-right-circle {
  &:before {
    content: $ico-arrow-right-circle; 
  }
}
.ico-arrow-down-circle {
  &:before {
    content: $ico-arrow-down-circle; 
  }
}
.ico-arrow-left-circle {
  &:before {
    content: $ico-arrow-left-circle; 
  }
}
.ico-check-circle {
  &:before {
    content: $ico-check-circle; 
  }
}
.ico-filter {
  &:before {
    content: $ico-filter; 
  }
}
.ico-css-circle {
  &:before {
    content: $ico-css-circle; 
  }
}
.ico-share {
  &:before {
    content: $ico-share; 
  }
}
.ico-facebook {
  &:before {
    content: $ico-facebook; 
  }
}
.ico-instagram {
  &:before {
    content: $ico-instagram; 
  }
}
.ico-rss {
  &:before {
    content: $ico-rss; 
  }
}
.ico-xing {
  &:before {
    content: $ico-xing; 
  }
}

